-- 基础信息
base_info = {
	group_id = 133314188
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 188001, monster_id = 26090201, pos = { x = -804.502, y = -46.434, z = 5080.993 }, rot = { x = 0.000, y = 119.886, z = 0.000 }, level = 32, drop_tag = "蕈兽", pose_id = 102, area_id = 32 },
	{ config_id = 188002, monster_id = 26090201, pos = { x = -794.702, y = -50.759, z = 5061.857 }, rot = { x = 0.000, y = 54.110, z = 0.000 }, level = 32, drop_tag = "蕈兽", pose_id = 102, area_id = 32 },
	{ config_id = 188003, monster_id = 26090201, pos = { x = -800.946, y = -51.280, z = 5064.203 }, rot = { x = 0.000, y = 155.688, z = 0.000 }, level = 32, drop_tag = "蕈兽", pose_id = 102, area_id = 32 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 188001, 188002, 188003 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
